#Git管理忽略文件
#忽略objects文件夹下的所有文件
/objects/*
#在上面基础上将hex文件纳入管理
!/objects/*.hex
#在上面基础上将bin文件纳入管理
!/objects/*.bin
#在上面基础上将sct文件纳入管理
!/objects/*.sct
#忽略keil的用户uvguix文件
*.uvguix.*
#忽略单独一个JLinkLog.txt文件
JLinkLog.txt